/* squishes the main image and resets the links, for deeper pages without title images. */
a#main_image {
	height: 50px;
	/*background-position: 0 -179px;*/
}
#breadcrumb {
	display: block;
	font-size: 14px;
	margin: 0;
	font-weight: bold;
	padding: 0 10px 10px 10px;
}
#breadcrumb a {
	color: #992600;
	text-decoration: none;
	font-weight: bold;
}
#breadcrumb a#bcurrent {
	color: #4D1200;
	font-size: 20px;
}
#breadcrumb a#bcurrent:hover {
	text-decoration: none;
	color: #4D1200;
}
#breadcrumb a:hover {
	/*text-decoration: underline;*/
	color: #4D1200;
}
#text #right_content{
	margin-top: 0;
}
#navbar a.current{
	font-size: 14px;
}
/* this makes the navbar bottom line the same as when no section is highlighted */
#navbar{
	top: -15px;
	padding-top: 6px;
	height: 16px;
}